---
arch: x86_64
bootstrap: cloudinit
cloud: azure
description: Alpine Linux 3.21.1 - https://alpinelinux.org/cloud
end_of_life: '2026-11-01'
firmware: bios
image_key: 3.21.1-x86_64-bios-cloudinit-vm-azure
name: alpine-3.21.1-x86_64-bios-cloudinit-r0
project: https://alpinelinux.org/cloud
release: 3.21.1
revision: '0'
version: '3.21'
built: '2025-01-07T04:49:50.732135'
uploaded: '2025-01-07T04:53:28.327682'
signed: '2025-01-07T04:53:44.918764'
released: '2025-01-07T04:54:06.233046'
artifacts:
metadata_updated: '2025-01-07T04:54:06.234185'
